• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

Introduction > System requirements

System requirements

ActionScript 2.0 does not have any system requirements in addition to Flash 8.

This manual assumes that you are using the default publishing settings for your Flash files: Flash Player 8 and ActionScript 2.0. If you change either of these settings, explanations and code samples in the documentation might not work correctly. If you develop applications for earlier versions of Flash Player, see Appendix D, “Writing Scripts for Earlier Versions of Flash Player,” on page 803.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint